<?php
	require_once'conn.php';
	
	if(ISSET($_POST['save'])){
		$rbname=$_POST['rbname'];
		$rname=$_POST['rname'];
		$accno=$_POST['accno'];
		$swift=$_POST['swift'];
		$amt =$_POST['amt'];
		$toption =$_POST['toption'];
		$dot=$_POST['dot'];
		$desc = $_POST['desc'];
		
	
		mysqli_query($conn, "INSERT INTO `tbl_transfers` VALUES
		('', '$rbname', '$rname', '$swift', '$amt', '$toption')") or die(mysqli_error());
		header("location: index.php");
	}
?>